footer.central {
	font-size: 0.603em;
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	margin-top: auto;
	margin-bottom: 16px;
}

footer div {
	margin: 5px 0;
}

footer address {
	font-style: normal;
	display: inline-block;
}

footer a {
	text-decoration: none;
	color: inherit;
}

footer a:hover {
	color: #fff;
}

@media all and (min-width: 720px)
{
	footer div {
		display: inline-block;
		margin: 0 5px;
	}
	
	#acknowledgements {
		border-left: 1px solid rgba(255, 255, 255, 0.5);
		padding-left: 5px;
		margin-left: 0;
	}
}